顯示問題標籤 顯示所有問題
  • 封存

Each time I log in my firefox search engine tells me i'm not on latest version, i've downloaded lasted 3 times successfully but it's still telling me i'm not !!

Each time log on to firefox search engine it tells me I'm not on latest version, I've downloaded latest 3 times today and it's still telling me i'm not on latest. It's dr… (閱讀更多)

Each time log on to firefox search engine it tells me I'm not on latest version, I've downloaded latest 3 times today and it's still telling me i'm not on latest. It's driving me nuts! and I see others have the same problem. My computer is telling me i've downloaded latest, what is going on

savvers 於 8 年前 詢問

cor-el 最近回覆 於 8 年前

  • 封存

can not update my macbook forefox

I am unable to update gmail, nor use HULU and other similar sites because I am unable to update my firefox. When I try, i get as far as opening the applications folder af… (閱讀更多)

I am unable to update gmail, nor use HULU and other similar sites because I am unable to update my firefox. When I try, i get as far as opening the applications folder after downloading firefox, and i get a message that says: unable to use this app firefox on this version of MAC OS X op system. PLease help me get hooked up!

waitin4 於 8 年前 詢問

cor-el 最近回覆 於 8 年前

  • 封存

is there a radio program that i can add to the tool bars that is in american english

i would like to find a tool bar program that will let me add a radio like the brother ft radio. i have that one but it is not constant playing. it drops out all the time.… (閱讀更多)

i would like to find a tool bar program that will let me add a radio like the brother ft radio. i have that one but it is not constant playing. it drops out all the time. does anyone here know of a good tool bar radio outside of the one that is full of the Ukrainian music. thanks

corvairbob 於 8 年前 詢問

user633449 最近回覆 於 8 年前

  • 封存

Java crashes firefox 3.6.23

Hi I am currently running Firefox 3.6.23 (hate the latest version reason I am have not updated to latest version) and I just reinstalled my system few months back. I went… (閱讀更多)

Hi

I am currently running Firefox 3.6.23 (hate the latest version reason I am have not updated to latest version) and I just reinstalled my system few months back. I went to play a game today and it said I was missing the Java applet for the game so I clicked find applet and firefox did a look for it and it failed to install so it gave me a manual install button.

I then clicked that and it took me out to the official Java website with the file that FF had failed to download and I went ahead and manually downloaded and installed the java applet program.

I then went back to the game site and when I ran the game it crashed firefox.

I know I have a chat site I use to frequent and same thing when I tried this few weeks back when I went it said it was missing and tried to install it and it would crash the browser even though in the past it worked fine.

What might be causing firefox to crash when running a java applet even though the program fire fox suggested is installed properly.

Thanks Dave

scottish2 於 8 年前 詢問

James 最近回覆 於 8 年前

  • 封存

stop asking me to update plugins

How can i get firefox to stop asking me to update my plug ins. Its annoying, plus i really dont care. I only visit a handful of sites and im not worried about having any… (閱讀更多)

How can i get firefox to stop asking me to update my plug ins. Its annoying, plus i really dont care. I only visit a handful of sites and im not worried about having any security issues.

jamesrhadley 於 9 年前 詢問

jscher2000 最近回覆 於 9 年前

  • 封存

Stops loading setup 11.o exe (http://mirror.metrocast.net) at 99%

I have been offline for a long time, so nearly every time I load Firefox I get an invite to update. The last was Firefox setup 11.0 exe (http://mirror metrocast.net). I'v… (閱讀更多)

I have been offline for a long time, so nearly every time I load Firefox I get an invite to update. The last was Firefox setup 11.0 exe (http://mirror metrocast.net). I've tried several times to load and at 99% it freezes up. Then I repeat this cycle over and over. I'd like to either skip this update and move on or find a shortcut to load all available updates at one time with no more problems.

joenfrances 於 9 年前 詢問

cor-el 最近回覆 於 9 年前

  • 封存

Firefox reports SSL certificate expired

This only happens running firefox on OSX, snow leopard. If I go to the verizon secure texting site to send a text message (vtext.com), After filling in form, when I click… (閱讀更多)

This only happens running firefox on OSX, snow leopard. If I go to the verizon secure texting site to send a text message (vtext.com), After filling in form, when I click the submit button, a error message appears that URL www35.vzw.com SSL certificate has expired. If I look at the source HTML this URL is used an event callback. For what I do not know. If I check the URL certificate at Verisign and SSLshopper it indeed is reported as being expired. However, the problem is this. The expired SSL certificate is only reported in firefox on OSX. It is not reported by Chrome, Safari, or Internet explorer on OSX. On SUSE firefox does not report the expired certificate. Nor does chrome. The certificate is not reported as expired by firefox, chrome, or internet explorer on Windows. Why? Here is the code snippet

 var _hbEC=0, _hbE=new Array; function _hbEvent(a,b){b=_hbE[_hbEC++]=new Object();
 b._N=a;b._C=0;return b;}
 var hbx=_hbEvent("pv");hbx.vpc="HBX0200u";hbx.gn="www35.vzw.com";
 
   
  		hbx.acct="DM5701180EEZ;DM570203L6VD";
  	
  	hbx.mlc="/messaging/text+messaging";
  	 
  	hbx.pn="Send+a+Text+Message+Non-Registered";
  	hbx.pndef="title";
  
  	hbx.lt="auto";//LINK TRACKING 
  	hbx.lc="y";//Lower Case

itmanager 於 9 年前 詢問

Swarnava Sengupta 最近回覆 於 9 年前

  • 封存

I have an old MacBook laptop and it doesn't have enough memory for a new version of Firefox; why can't I keep the old version which works fine on this computer?

I am running Firefox version 3.6.23 and I keep getting a message saying that I should upgrade, but I am working on an older MacBook laptop computer with 640 MB of memory … (閱讀更多)

I am running Firefox version 3.6.23 and I keep getting a message saying that I should upgrade, but I am working on an older MacBook laptop computer with 640 MB of memory and an 800 MHz Power PC G4 with Mac OS X version 10.4.11 and when I tried to upgrade, your message said that it couldn't happen. Please let me keep running the older version of Firefox because it works fine on my old laptop.

ltomastoo 於 9 年前 詢問

ideato 最近回覆 於 9 年前

  • 封存

I cannot get my computer to upgrade to 9.0 Firefox

When I open my 3.6 Firefox, it asks if I would like to upgrade. I say yes, and click the upgrade button. Everything appears to load ok. Then I get a screen to clear items… (閱讀更多)

When I open my 3.6 Firefox, it asks if I would like to upgrade. I say yes, and click the upgrade button. Everything appears to load ok. Then I get a screen to clear items shown. I clear, and there is no indication that it did not load. I can reboot the computer, and nothing has changed. Still have the old version. I have Windows XP Professional.

myrlm 於 9 年前 詢問

Matt_G 最近回覆 於 9 年前

  • 封存

Installed new flash version, shows up in my internet plugin, firefox does not recognize, keeps saying i need an update

Hi I am trying to put a swf file on my website. Flash player comes on and says i need to update flash player. I have done this twice and when i go to my website it still … (閱讀更多)

Hi I am trying to put a swf file on my website. Flash player comes on and says i need to update flash player. I have done this twice and when i go to my website it still says i need to update the flash player. what do i do?

mhos08 於 9 年前 詢問

SafeBrowser 最近回覆 於 9 年前

  • 封存
  • 封存

Followed the download and install for firefox into my linux home directory. When launching firefox got an error message about a mission shared object. Additional detail to follow.

When launching firefox got the following error: XPCOMGlueLoad error for file ~/firefox/libxpcom.so libxul.so cannot open shared object file: No such file or directory … (閱讀更多)

When launching firefox got the following error: XPCOMGlueLoad error for file ~/firefox/libxpcom.so libxul.so cannot open shared object file: No such file or directory Couldn't load XPCOM (but file libxul.so is there) what do I do???

oliver5351 於 9 年前 詢問

cor-el 最近回覆 於 9 年前